/*
Theme Name: Noor Child Theme
Theme URI: https://themeforest.net/item/noor-creative-multipurpose-fully-customizable-wordpress-theme/20759600
Author: PixelDima
Author URI: https://pixeldima.com/
Template: noor
Description: This is a blank child theme for Noor theme
Version:      1.0.0
Tags: responsive-layout, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-colors, flexible-header, full-width-template, post-formats, theme-options, featured-images,rtl-language-support,threaded-comments, translation-ready
Text Domain:  noor
*/

/* write custom css after this line */

body {
    line-height: normal;
}

h1, h2 {
    line-height: 1;
}

p {
    line-height: 1.4;
}

.fb-white h3, .fb-white p, .white p, .white {
    color: #ffffff !important;
}

.top-footer .widget, .top-footer .widget p {
	font-weight: normal !important;
}

.footer-container .top-footer p {
	color: #ffffff !important;
}

.footer-container .top-footer a:hover {
	color: #ffffff !important;
	font-weight: normal !important;
}

.fb-footer a:hover {
	color: #ffffff !important;
	font-weight: normal !important;
}
.fb-subtitle p {
    font-size: 20px;
    color: #707070;
}

.fb-submit {
    border-radius: 30px;
    line-height: 60px;
}

.icon-box-header, .image-cropper {
    margin-bottom: 10px !important;
}

.dima-nav>li>a {
    padding: 0 15px;
}

span.wpcf7-not-valid-tip {
    font-size: 14px;
    padding: 2px 0 2px 20px;
    background-color: #ffebee;
    margin-bottom: 5px;
}

.wpcf7-validation-errors {
    border: 0 !important;
}

div.wpcf7-response-output {
    margin: 30px 0 0 0;
    padding: 10px 20px;
    font-size: 14px;
}


div.wpcf7-mail-sent-ok {
    color: #398f14;
    background-color: #d4e8c4;
    border: 0;
}

.mobile-nav.dima-navbar-wrap .dima-navbar .logo .dima-brand img {
    max-height: 50px;
}

.mobile-nav.dima-navbar-wrap .dima-navbar .dima-nav-tag:not(.nav-burger) {
    background: #660066 !important;
}

.mobile-nav.dima-navbar-wrap .mobile-nav-head {
    background: rgba(255, 255, 255, 0);
}

.mobile-nav.dima-navbar-wrap .dima-btn-nav svg {
    fill: #660066;
}

.dima-navbar-wrap {
    text-transform: uppercase;
    
}

.sub_menu_is_dark .dima-navbar-wrap.mobile-nav .dima-navbar .dima-nav-tag .dima-nav .sub-menu li a, .sub_menu_is_dark .dima-navbar-wrap.mobile-nav .dima-navbar .dima-nav-tag .dima-nav>li>a, .mobile-nav.dima-navbar-wrap .dima-navbar .dima-nav-tag .dima-nav>li>a {
     color: #ffffff !important;
}

@media only screen and (max-width: 600px) {
    h1 {
        font-size: 54px !important;
        text-align: center;
    }
    h2 {
        font-size: 44px !important;
    }
    h3 {
        font-size: 20px !important;
    }
    p {
        font-size: 14px !important;
    }
    .fb-subtitle p {
        font-size: 16px;
        text-align: center;
    }
    #start {
        padding-top: 80px;
    }
    .fb-submit-p {
        text-align: center;
    }
    .ajax-loader {
        display: none;
    }
    .vc_custom_1575824037690 {
        padding: 20px !important;
    }
}